.menu{margin:0;display:block;-webkit-padding-start:0px!important;-webkit-margin-before:0px!important;-webkit-margin-after:0px!important;-webkit-margin-start:0px!important;-webkit-margin-end:0px!important;padding:10px
0 10px 0}.menu
li{display:inline-block;list-style-type:none;margin:0;padding:10px
7px 10px 0px;font-size:16px;color:#000;line-height:1em}.menu
a{font-family:"Kirvy-Regular",sans-serif;font-style:normal;font-weight:700;color:#000;text-decoration:none;padding:0px
5px 0 0}.menu li::after{content:" |"}.menu li:last-child::after{content:none!important}ul.menu .current a,
ul.menu a:hover{text-decoration:none;color:#9f3389!important}@media screen and (max-width: 900px){}